<%@ page contentType="text/html; charset=GBK" %>
<%@ page import = "zr.zrpower.entity.sys.SessionUser" %>
<%@ page import = "zr.zrpower.ejb.sys.UIService" %>

<%@ page import = "zr.zrpower.flowengine.service.FlowConfig"%>
<%@ page import = "java.lang.Object"%>
<%@ page import = "java.util.*"%>

<HTML>
<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");
UIService userUI =new UIService();
FlowConfig Fconfig =new FlowConfig();
%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
<link REL="stylesheet" type="text/css" href="../../zrsysmanage/css/<%=user.getUserCSS()%>">
</HEAD>
<BODY bgcolor="#ffffff">
<%
  String strFID = request.getParameter("FID");//父包ID
  String strPackageID = request.getParameter("PackageID");//待移动的包ID
  String strMovePackageID = request.getParameter("MovePackageID");//移动后的包ID

  if (Fconfig.MovePackage(strPackageID,strMovePackageID))
  {
    user = null;
    userUI = null;
    Fconfig = null;
    response.sendRedirect("../FlowProcess/PackageDesign.jsp?FID="+strFID);
  }
  %>
</BODY>
</HTML>
